<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_AboutViewController" customModule="relax_offline_mp3_music" customModuleProvider="target">
            <connections>
                <outlet property="versionLabel" destination="miJ-lx-eHK" id="FNF-zt-pBz"/>
                <outlet property="versionView" destination="Wrk-iL-cGv" id="sjM-ZU-PyB"/>
                <outlet property="view" destination="VwI-HU-Cye" id="KxG-DI-JCd"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="VwI-HU-Cye">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Set'mask" translatesAutoresizingMaskIntoConstraints="NO" id="31j-Zf-qLz">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="691"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="691" id="ES1-v2-JTn">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5gw-lg-ffB">
                    <rect key="frame" x="16" y="40" width="42" height="42"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="42" id="6ds-ro-ddB">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="width" constant="42" id="KQK-bd-ttH">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="Pop‘logo"/>
                    <connections>
                        <action selector="popClick:" destination="-1" eventType="touchUpInside" id="Unh-Z8-VGv"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="About" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wzc-Lr-xPw">
                    <rect key="frame" x="159.5" y="49" width="56" height="24"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="20"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ICON" translatesAutoresizingMaskIntoConstraints="NO" id="bdA-Qf-Wki">
                    <rect key="frame" x="147.5" y="148" width="80" height="80"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="80" id="6aP-Fe-KRS">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="80" id="h6c-M8-B3C">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="12"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" red="0.50196078430000002" green="0.97647058819999999" blue="0.53333333329999999" alpha="0.75449892240000005" colorSpace="custom" customColorSpace="sRGB"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wrk-iL-cGv">
                    <rect key="frame" x="0.0" y="296" width="375" height="60"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Current Version" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fvv-Xp-KVp">
                            <rect key="frame" x="15" y="22.5" width="90.5" height="15"/>
                            <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="13"/>
                            <color key="textColor" white="1" alpha="0.40000000000000002" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Version 1.0.2" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="miJ-lx-eHK">
                            <rect key="frame" x="283" y="22" width="77" height="16"/>
                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                            <color key="textColor" red="0.61960784310000006" green="0.61960784310000006" blue="0.61960784310000006" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="miJ-lx-eHK" secondAttribute="trailing" constant="15" id="844-fM-WCc">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="fvv-Xp-KVp" firstAttribute="leading" secondItem="Wrk-iL-cGv" secondAttribute="leading" constant="15" id="9oY-vh-dne">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="miJ-lx-eHK" firstAttribute="centerY" secondItem="Wrk-iL-cGv" secondAttribute="centerY" id="Dr2-lQ-0pR"/>
                        <constraint firstItem="fvv-Xp-KVp" firstAttribute="centerY" secondItem="Wrk-iL-cGv" secondAttribute="centerY" id="kDT-hS-DXa"/>
                        <constraint firstAttribute="height" constant="60" id="yCe-QZ-3sw">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Musiclax" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zfn-fz-UtF">
                    <rect key="frame" x="127" y="240" width="121" height="36"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="30"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="UZJ-Fu-b9f"/>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="31j-Zf-qLz" secondAttribute="trailing" id="1SW-Lv-Whj"/>
                <constraint firstItem="Wzc-Lr-xPw" firstAttribute="centerX" secondItem="VwI-HU-Cye" secondAttribute="centerX" id="25V-9B-pbe"/>
                <constraint firstItem="31j-Zf-qLz" firstAttribute="leading" secondItem="VwI-HU-Cye" secondAttribute="leading" id="2tk-qP-f0r"/>
                <constraint firstItem="bdA-Qf-Wki" firstAttribute="centerX" secondItem="VwI-HU-Cye" secondAttribute="centerX" id="CBC-w0-cBQ"/>
                <constraint firstItem="bdA-Qf-Wki" firstAttribute="top" secondItem="Wzc-Lr-xPw" secondAttribute="bottom" constant="75" id="IVf-Cn-uxv">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="Wrk-iL-cGv" firstAttribute="trailing" secondItem="UZJ-Fu-b9f" secondAttribute="trailing" id="Vu6-Fm-dFV"/>
                <constraint firstItem="Wrk-iL-cGv" firstAttribute="leading" secondItem="UZJ-Fu-b9f" secondAttribute="leading" id="Zo7-eO-o9U"/>
                <constraint firstItem="Zfn-fz-UtF" firstAttribute="centerX" secondItem="bdA-Qf-Wki" secondAttribute="centerX" id="cTy-pH-dNH"/>
                <constraint firstItem="Zfn-fz-UtF" firstAttribute="top" secondItem="bdA-Qf-Wki" secondAttribute="bottom" constant="12" id="dJs-I4-rFf">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="5gw-lg-ffB" firstAttribute="leading" secondItem="UZJ-Fu-b9f" secondAttribute="leading" constant="16" id="h5u-9Q-G99">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="5gw-lg-ffB" firstAttribute="top" secondItem="UZJ-Fu-b9f" secondAttribute="top" constant="20" id="h74-pM-pC7">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="31j-Zf-qLz" firstAttribute="top" secondItem="VwI-HU-Cye" secondAttribute="top" id="jhp-qC-hsO"/>
                <constraint firstItem="Wrk-iL-cGv" firstAttribute="top" secondItem="Zfn-fz-UtF" secondAttribute="bottom" constant="20" id="q9w-RQ-gNf">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="Wzc-Lr-xPw" firstAttribute="centerY" secondItem="5gw-lg-ffB" secondAttribute="centerY" id="uR5-5r-KkI"/>
            </constraints>
            <point key="canvasLocation" x="130.40000000000001" y="-12.143928035982009"/>
        </view>
    </objects>
    <resources>
        <image name="ICON" width="256" height="256"/>
        <image name="Pop‘logo" width="42" height="42"/>
        <image name="Set'mask" width="375" height="691"/>
    </resources>
</document>
